Package: groovy.util

## [Java] Class ObservableList.ElementAddedEvent

- groovy.util.ObservableList.ElementAddedEvent

-     public static class ObservableList.ElementAddedEvent
      extends ElementEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ElementAddedEvent(Object source, Object newValue, int index)`

- - ### Constructor Detail

    - #### public ElementAddedEvent(Object source, Object newValue, int index)